Loading...
Searching...
No Matches
attr_dict Struct Reference

Shareable attribute dictionary. More...

`#include <kdumpfile-priv.h>`

## Data Fields

unsigned long | refcnt
| Reference counter.
struct attr_hash | attr
| Attribute hash table.
struct attr_dict * | fallback
| Fallback dictionary if an attribute is not found.
struct attr_data * | global_attrs [NR_GLOBAL_ATTRS]
| Global attributes.
struct kdump_shared * | shared
| Dump file shared data.

## Detailed Description

Shareable attribute dictionary.

The documentation for this struct was generated from the following file:

- src/kdumpfile/kdumpfile-priv.h